<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @post.title %>
</p>

<p>
  <strong>Body:</strong>
  <%= @post.body %>
</p>

<h2>Comments</h2>
<div id = "comments">
	<% @post.comments.each do |comment| %>
		<%= div_for comment do %>
		<p>
		<strong>Posted <%= time_ago_in_words(comment.created_at) %></strong><br />
		<%= h(comment.body) %>
		</p>
	<% end %>
<% end %>
</div>

<%= form_for([@post, Comment.new]) do |f| %>
 <p> <%= f.label :body, "New Comment" %> <br />
 	 <%= f.text_area :body %>
 </p>
 <p> <%= f.submit "Add Comment" %> </p>
<% end %> 

<%= link_to 'Edit', edit_post_path(@post) %> |
<%= link_to 'Back', posts_path %>
